CVE-2013-3079

2013-05-01T12:00:00
ID CVE-2013-3079
Type cve
Reporter cve@mitre.org
Modified 2013-05-01T12:00:00

Description

VMware vCenter Server Appliance (vCSA) 5.1 before Update 1 allows remote authenticated users to execute arbitrary programs with root privileges by leveraging Virtual Appliance Management Interface (VAMI) access.